media-plugins/
amb-plugins

AMB-plugins ladspa plugin package. Filters by Fons Adriaensen

http://kokkinizita.linuxaudio.org/linuxaudio/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
0.8.1-r1 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEapi uses deprecated EAPI 5

Package Metadata

Changelog